
#wb_header { height: 288px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1670px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat center center; background-size: contain; }
#wb_footer { height: 300px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: #ffffff url("../gallery_gen/a348b1c7be9baaa25d4834b7c75ab260.png") no-repeat fixed center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 2258px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2158px; overflow: visible; min-height: 2258px; }
#wb_element_instance0 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 43px; height: 43px; display: block; z-index: 728; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px solid #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 60px; left: 20px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; z-index: 94; }
#wb_element_instance1 img { width: 210px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 60px; left: 250px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 103; }
#wb_element_instance3 { top: 165px; left: 250px; min-width: 690px; width: 690px; min-height: 96px; height: 96px; display: block; z-index: 105; }
#wb_element_instance4 { top: 60px; left: 60px; min-width: 870px; width: 870px; min-height: 50px; height: 50px; display: block; z-index: 114; }
#wb_element_instance5 { top: 260px; left: 259px; min-width: 474px; width: 474px; min-height: 310px; height: 310px; display: block; z-index: 115; }
#wb_element_instance5 iframe { width: 474px; height: 310px; }
#wb_element_instance6 { top: 170px; left: 60px; min-width: 870px; width: 870px; min-height: 33px; height: 33px; display: block; z-index: 116; }
#wb_element_instance7 { top: 730px; left: 125px; min-width: 815px; width: 815px; min-height: 660px; height: 660px; display: block; z-index: 117; }
#wb_element_instance8 { top: 593px; left: 125px; min-width: 815px; width: 815px; min-height: 50px; height: 50px; display: block; z-index: 118; }
#wb_element_instance9 { top: 1430px; left: 429px; min-width: 134px; width: 134px; min-height: 40px; height: 40px; display: block; z-index: 119; }
#wb_element_instance9 .wb_button { width: 134px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance9 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance9 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance10 { top: 1490px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
